function [lamQ,rQ,sig_P] = convert_v3ind(para)
% [lamQ,rQ,sig_P] = convert_v2ind(para) converts a vector of parameters
% into individual parameters for JSZ's parameterization





 tmp1=para(1)+1;
    tmp2=para(2)+tmp1;
    tmp3=para(3)+tmp2;
    lamQ=[tmp1;tmp2;tmp3];
    rQ = para(4);

sig_P = veclt(para(5:end));